<?php

// no direct access
defined('_JEXEC') or die;
if(!defined('DS')){
define( 'DS', DIRECTORY_SEPARATOR );
}
$slide = $params->get('slides');
$cacheFolder = JURI::base(true).'/cache/';
$modID = $module->id;
$modPath = JURI::base(true).'/modules/mod_tc_sections/';
$document = JFactory::getDocument(); 
$moduleclass_sfx = htmlspecialchars($params->get('moduleclass_sfx'));
$bg_img 	= $params->get('bg_img', '' );
$main_text 	= $params->get('main_text', '' );
$se_style 	= $params->get('se_style', '' );
$se_padd 	= $params->get('se_padd', '' );
$se_bgr 	= $params->get('se_bgr', '' );
$document->addStyleSheet($modPath.'assets/css/style.css');
$document->addStyleDeclaration('.section-side-image {background-color:'.$params->get('bg_color').' !important;}');
?>  
      
<div id="section-main<?php echo $modID ?>"> 
 <div class="section-side-image clearfix">
        <div class="<?php echo $se_style; ?> text-inner-<?php echo $se_padd; ?> clearfix align-left">
          <div class="text-box <?php echo $se_bgr; ?> padding-4">
             <?php echo $main_text; ?>
        </div>
  </div>
    <div class="img-holders col-md-4 col-sm-4 pull-right">
      <div class="background-imgholder" style="background:url(<?php echo $bg_img; ?>);"> <img class="nodisplay-image" src="<?php echo $bg_img; ?>" alt=""> 
      </div>
    </div>
  </div>
</div>  